/*********************************************/
/**            RÉGLAGES GÉNÉRAUX            **/
/*********************************************/
body, table, a, ul, li, input, div, img { margin:0; padding:0; }

body { background-color:#fff; color:#000; font-family:Arial,Verdana,Lucida,Geneva,Helvetica,sans-serif; }

a { color:#4E7313; text-decoration:none; }
a:hover { color:#4E7313; text-decoration:underline; }
a img, img { border:none; }

li { padding:2px 0 2px 0; margin-left:15px; }

.moduletable h3 { padding-right:15px; text-transform:uppercase; margin-bottom:10px; color:#4E7313;  }

table { border-collapse:collapse; }

.blog table { width:90%; margin:10px auto; }
   .blog th { background-color:#ccc; padding:5px; border:1px solid #333; }
   .blog td { border:1px solid #ccc; padding:5px; }

.clear { clear:both; width:1px; height:1px; }

.blog p { margin:10px 0 !important; text-align:justify; } /* espace vertical + alignement dans les paragraphes texte */
	li p, td p { margin:5px 0!important; } /* diminution espace vertical dans les p emboîtés */
	

.blog ul { margin:10px 0 10px 20px; }
.blog ul li { margin:3px 0; }

h1 { color:#4E7313; margin-bottom:20px; border-bottom:4px solid #4E7313; padding:5px; text-transform:uppercase; background-color:#ffff00; font-size:1.5em; }
		h1 a:hover { text-decoration: none; }

div .titre1 { background-color:#ffffff; }

h2 { color:#4E7313; margin-bottom:20px; border-bottom:4px solid #4E7313; padding:5px; text-transform:uppercase; background-color:#ffff00; }
		h2 a:hover { text-decoration: none; }

h3 {  }

.item-page h1, .item-page h3 { color:#4E7313; margin-bottom:20px; border-bottom:2px solid #4E7313; padding-bottom:5px; font-size:1.5em; text-transform:uppercase }


/*********************************************/
/**** BLOCS FIGURANT SUR TOUTES LES PAGES ****/
/*********************************************/

#container-haut, #container-menutop, #container-page, #container-bas { width:100%; background-repeat:repeat-x; }

#haut, #menutop, #page, #bas { width:1100px; margin:0 auto; }


/*   bloc ENTETE */

#container-haut { height:170px; background-position:top; background-color:#FFFF00; background-image:url(../images/frise-haut-sportifs.jpg); }
#haut { position:relative; }
  #logo { width:285px; height:178px; position:absolute; top:5px; }
  #annonce { font-size:24px; font-weight:bold; position:absolute; top:110px; left:300px; width:500px; }
	#encart { position:absolute; top:70px; right:0px; background-color:rgb(255, 174, 4)/* pour affichage sur vieux nav*/; background-color:rgba(255, 174, 4, 0.9)/* pour affichage sur nav récents avec opacité*/; box-shadow:0px 0px 10px #B71443 inset; padding:10px 20px; border-radius:20px; color:#FFFF00; font-weight:bold; text-align:center; font-size:18px; text-shadow:0px 0px 3px #B71443; }
			#encart a { color:#FFFF00; font-weight:bold; }
			#encart p { padding:3px 0; margin:0; }

/*   bloc MENUTOP */

#container-menutop { height:45px; background-color:#7AB51D; background-image:url(../images/fond-menutop.png); background-position:bottom; }
  #menutop { height:45px; }
     #menutop .mod-menu { list-style-type:none; }
        #menutop .mod-menu .nav-item { display:block; float:left; height:45px; text-align:center; padding:0 15px; margin-left:0; border-top:0px solid #411854; }
           #menutop .mod-menu .nav-item a { display:block; font-size:16px; font-weight:bold; line-height:45px; color:#fff; }
           #menutop .mod-menu .nav-item a:hover { text-decoration:none; color:#FFFF00; }
     #menutop .image-accueil img { margin-top:7px; }


/*   bloc CONTENU PAGE   */

#container-page { background-color:#FFF; background-image:url(../images/fond-web-illustrations.jpg); background-repeat:repeat-y; background-position:top center; }

	#page { width:1080px; padding:10px; background-color:#fff; }

	/* FIL ARIANE */
  #fil-ariane { width:100%; font-size:12px; margin:10px 0; }
	#fil-ariane .breadcrumb { padding-left:0px; }
    	#fil-ariane .breadcrumb li { display:inline; list-style-type:none; margin:2px; color:#6FA41A; }
     		#fil-ariane .breadcrumb li a { color:#6FA41A; }


	/* COEUR PAGE */
  #component { width:100%; }


/*   bloc BAS DE PAGE   */

#container-bas { background-color:#FFFF00; background-image:url(../images/degrade-bas-page.png); background-position:bottom; border-top:6px solid #7AB51D; min-height:105px; }
  .footer { float:right; text-align:right;  }
		  .footer p { padding:2px 0; margin:0; font-size:11px;  }

#container-bas p { float:right; text-align:right; font-size:11px; }


/*********************************************/
/****         RÉGLAGES DIVERS             ****/
/*********************************************/

.tableau-calendrier { width:100%; border-spacing:0; }
		.tableau-calendrier td { padding:5px 4px; }

.edit-icon { list-style-type:none; }
.hasTip { background-color:#fff; }

.moduletable_encart_connexion {
  width:176px;
  margin:0; margin-left:3px;
  padding:3px;
  background-color:#F2F1F0;
}
.moduletable_encart_connexion h3 {
  color:#5384B6;
  text-transform:uppercase;
  text-align:center;
}
.moduletable_encart_connexion fieldset {
  width:160px;
  border:none; 
}
.moduletable_encart_connexion input {
  width:160px; 
}
.moduletable_encart_connexion #login-form ul {  
  display:none;
}
.moduletable_encart_connexion #login-form .pretext, .moduletable_encart_connexion #login-form .pretext p { margin:0; padding:0; font-size:10px; }
